.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d08e0da9-64fc-9f2c-f195-af09f35146f9 {
margin-bottom: 80px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 48px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e43541fd-8944-3eb7-d471-907f382c7fe4 {
margin-top: 40px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-eace2a72-d589-aa71-de63-2988d300a653 {
font-size: 18px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-eace2a72-d589-aa71-de63-2988d300a653 {
line-height: 240%;
}.lfr-layout-structure-item-3d2c26d1-6257-142e-f221-56c628eff1e1 {
text-align: center !important;
}
.lfr-layout-structure-item-095a8cbb-ab4b-b411-2ce8-d8b3c88c0dcc {
margin-top: 40px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-5b134682-5f2f-0135-4fb1-376e629323a4 {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cabe46ce-0838-ff60-5981-8f290208ada8 {
font-size: 18px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-cabe46ce-0838-ff60-5981-8f290208ada8 {
line-height: 240%;
}